Bug 211248 - Translated entries are still in English
Translated entries are still in English
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-services (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: 214883
  Show dependency treegraph
 
Reported: 2006-10-17 23:01 EDT by Igor Pires Soares
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 14:32:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Brazilian Portuguese Translation File (9.56 KB, text/x-gettext-translation)
2006-10-17 23:01 EDT, Igor Pires Soares
no flags Details
system-config-services .pot file (5.60 KB, application/vnd.ms-powerpoint)
2006-10-17 23:04 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2006-10-17 23:01:56 EDT
I am a translator of the Brazilian Portuguese language and I noticed that some
system-config-services entries are not showing their translations correctly. In
fact, they are translated, but the program is showing them in English. It is
happening on a FC6T3 update, system-config-services version 0.9.1-1.

I gave a look on the .pot file and realized that these entries are not on it.
However they are on the .po file, but they are commented (maybe a error on .pot).
Probably this is happening with other languages too. For instance, the menu
entry "Services" does not exist on the .pot file and it is commented on the .po.

Other entries with the same problem:
"Add Service"
"_File"
"Service Management"
And others...

I attached my .po language file for additional information. It might be
interesting to give a look on the last entries of the file, specially the last
one (the menu entry).

Thanks in advance.
Comment 1 Igor Pires Soares 2006-10-17 23:01:57 EDT
Created attachment 138741 [details]
Brazilian Portuguese Translation File
Comment 2 Igor Pires Soares 2006-10-17 23:04:36 EDT
Created attachment 138742 [details]
system-config-services .pot file
Comment 3 Miloš Komarčević 2006-10-19 18:58:35 EDT
Similar situation with Serbian translation.

This should probably be considered together with bug #207345
Comment 4 Nils Philippsen 2006-10-20 06:12:43 EDT
Fixed in version 0.9.2, the strings in question might need to be re-translated
or uncommented in the po files. I've built this version only in Rawhide, as it
is a bit pointless to have updates for FC-5/6 as long as the strings haven't
been dealt with accordingly. Changing the status to MODIFIED, I'll close when
updates (with the strings) for FC5/6 bhave been built. 
Comment 5 Igor Pires Soares 2006-10-20 10:53:04 EDT
Ok, Nils.
It seams ok by now. There are some commented entries left in my .po file but I
think they are no longer in use.
I know it is too late to include this on FC6 but it is ok to receive it as an
update later, users will be satisfied as well.

Thanks for supporting this bug.
Comment 6 Nils Philippsen 2006-10-20 15:04:05 EDT
I want to wait a while before picking up updated translations to give the other
translators a chance to get theirs in as well.
Comment 7 Igor Pires Soares 2006-10-20 19:46:04 EDT
No problem at all :)
Comment 8 Matthew Miller 2007-04-06 13:30:11 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 9 Igor Pires Soares 2007-04-06 14:28:47 EDT
This one is fixed on Fedora 7 Test 3.
The bug report can be closed.
Comment 10 Igor Pires Soares 2007-04-06 14:30:05 EDT
This one is fixed on Fedora 7 Test 3.
The bug report can be closed.
Comment 11 Matthew Miller 2007-04-06 14:32:34 EDT
thanks!

Note You need to log in before you can comment on or make changes to this bug.